## junit.framework
Interface Protectable

    public interface Protectable

A Protectable can be run and can throw a Throwable.

See Also:
  `TestResult`

Method Summary
`void` `protect()` Run the following method protected.

Method Detail

### protect

    void protect()
                 throws Throwable

  Run the following method protected.

  Throws:
    `Throwable`

Copyright © 2002–2020 JUnit. All rights reserved.